Subject: Re: HP PageWide XL 8000
From: Donald Delabbio <[email-masked]>
To: Michael B <[email-masked]>
Cc: "Colling, Susan" <[email-masked]>, Joey Sheets <[email-masked]>
Date: Mon, 27 Mar 2017 16:19:51 -0400

Okay Michael,
Thanks for the up date any news as to which way you are leaning regarding
purchase or lease?

On Mon, Mar 27, 2017 at 4:07 PM, Michael B <[email-masked]> wrote:

> Hello Don.
> I did speak with Susan earlier today. The main question I had for her was
> about service and about the drawers. We are possibly wanting to start with
> 2 drawers and add more later and I wanted to make sure that was an option.
> It is but would add expenses on the installation of the additional drawer
> if we went that route. We will have another meeting tomorrow morning and
> will let you know how things are progressing.
> Thank you,
> Michael B
> LLPS
>
> *From:* Donald Delabbio <[email-masked]>
> *Sent:* Monday, March 27, 2017 1:31 PM
> *To:* Colling, Susan <[email-masked]>
> *Cc:* Joey Sheets <[email-masked]> ; Michael B <[email-masked]>
> *Subject:* Re: HP PageWide XL 8000
>
> Hi Mike and Joey,
> I hope you had a great weekend (beautiful sunny days!) Ha!  I am following
> up to see how the meeting went on Friday and moving forward are you
> planning to lease or purchase?  If you can let me know then I can get the
> proper paper work prepared for you. The incentives are for March order
> timeline. And those incentives are:
> 1) 6 month warranty
> 2) Hardware discount $3,347.00
> 3) reduced maintenance monthly cost down to $600 a month if you decide to
> go with the full service maintenance.
> Let me know if you have any questions or concerns, I asked Susan to reach
> out to you in case you had any product specific questions.
> Thanks
> Don
>
>
> On Fri, Mar 24, 2017 at 4:19 PM, Colling, Susan <[email-masked]>
> wrote:
>
>> Mike/Joey,
>>
>>
>>
>> Happy Friday!
>>
>>
>>
>> Don left me a message and asked me to call you guys, as you had a
>> configuration question?  I called about 2 hours ago and I asked the lady
>> who picked up to let you both know I called.
>>
>>
>>
>> When you get a chance give me a call at the number listed below.
>>
>>
>>
>> Thank you.
>>
>>
>>
>> *Susan Colling*
>>
>> *HP PageWide XL - Large Format Specialist *| *HP Inc.*
>>
>> *Mobile: 224-434-8994*
>>
>>
>>
>> <http://www.hp.com/go/pagewidexl>
>>
>>
>>
>> *www.hp.com/go/PageWideXL <http://www.hp.com/go/PageWideXL>*
>>
>>
>>
>>
>>
>>
>>
>>
>>
>
>
>
> --
>
> *Don Delabbio*
> *Commercial Print specialist.*
>
> *Konica Minolta Business solutions U.S.A, INC.*
> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
> *Mobile 586-929-4073*
>
> *Visit us: Count on Konica Minolta*
>
>
>
>

-- 

*Don Delabbio*
*Commercial Print specialist.*

*Konica Minolta Business solutions U.S.A, INC.*
*2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
*Mobile 586-929-4073*

*Visit us: Count on Konica Minolta*